EXPERT ROOT - bugs #62

memory problem in checking out creating signals
07/05/2017 11:40 AM - lvan Muzalevsky

Status: 3akpbiTa Start date: 07/05/2017
Priority: Hunakuia Due date:

Assignee: Vitaliy Schetinin % Done: 0%
Category: Estimated time: 0.00 hour
Target version:

Description

TyT : muzalevsky@ati.jinr.ru:/home/muzalevsky/check/ s nbiTalocb NPoOBEPUTL Kak CO3[AETCHA CUTHAN HA aHoAe M3 OTAENbHbIX
CUrHanoB VOTOS/IEKTPOHOB. MaKpoChl AN CUMYNALUKN nexart TyT:

check/Muzalevsky/NeuRad/oscill/sim.C , digi.C
check/Muzalevsky/beamtime/SimToRaw.C , RawToAnalyse.C

OHu Bce paborTatoT, 1 B BoixogHoM doaiine check/Muzalevsky/NeuRad/oscill/tests/analise.c nexat Heobxoaumble MHe PECount,
PEAmplitiduted, PEAnodeTimes, fStartTime nns atoro s koppekTuposan cootseTtcTBytowme knaccol RawEvent,AEvent,SimToRaw,

MOny4yeHHbI analise.root s ynTalo ¢ nomowbio Makpoca check/Muzalevsky/beamtime/DrawMacro/testShowPE.C koTopblii Bolgaét
ownbky. YecTHO ckaxy BYepa OH HopManbHO paboTars, HO S He KOMUTU/ CBOU M3MEHEHNs... a ceiiyac Kkakas To naxa. ownbka
Kakas To Tynas

History

#1 - 07/05/2017 11:57 AM - Ivan Muzalevsky

- Tracker changed from Developing to bugs

#2 - 07/05/2017 12:16 PM - Vitaliy Schetinin

- Assignee set to Vitaliy Schetinin

#3 - 07/06/2017 09:37 AM - Vitaliy Schetinin

3abpan cebe Bcto nanky check. Ckomnunuposan. 3anyctun - ownbok HeT. BbloaeT nycToii kaHBac.

Y 1ebs ycTaHoBNEeHO HECKONbKO er. B nanke check nameHeHbl HekoTopble Knaccbl AaHHbIX. CTOUT yAOCTOBEPUTCS, 4TO NpK 3anycke mMakpoca y Tebs
NMPOVHMLMANN3NPOBAH MMEHHO HYXHbI Tebe er.

source ~/check/config.sh

Ycnexos!

#4 - 07/15/2017 10:43 AM - Vitaliy Schetinin

- Status changed from OrtkpsbiTa to 3akpeiTa
